uwsgi-plugin-gccgo-2.0.18-2.fc31.x86_64.rpm


Advertisement

Description

uwsgi-plugin-gccgo - uWSGI - Plugin for GoLang support

Property Value
Distribution Fedora 31
Repository Fedora x86_64
Package filename uwsgi-plugin-gccgo-2.0.18-2.fc31.x86_64.rpm
Package name uwsgi-plugin-gccgo
Package version 2.0.18
Package release 2.fc31
Package architecture x86_64
Package type rpm
Homepage https://github.com/unbit/uwsgi
License GPLv2 with exceptions and MIT
Maintainer -
Download size 30.74 KB
Installed size 66.26 KB
This package contains the gccgo plugin for uWSGI

Alternatives

Package Version Architecture Repository
uwsgi-plugin-gccgo - - -

Requires

Name Value
ld-linux-x86-64.so.2()(64bit) -
ld-linux-x86-64.so.2(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libgcc_s.so.1(GCC_3.3.1)(64bit) -
libgo.so.14()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
rtld(GNU_HASH) -
uwsgi-plugin-common = 2.0.18-2.fc31

Provides

Name Value
uwsgi-plugin-gccgo = 2.0.18-2.fc31
uwsgi-plugin-gccgo(x86-64) = 2.0.18-2.fc31

Download

Type URL
Mirror download-ib01.fedoraproject.org
Binary Package uwsgi-plugin-gccgo-2.0.18-2.fc31.x86_64.rpm
Source Package uwsgi-2.0.18-2.fc31.src.rpm

Install Howto

Install uwsgi-plugin-gccgo rpm package:

# dnf install uwsgi-plugin-gccgo

Files

Path
/usr/lib/.build-id/
/usr/lib/.build-id/67/4642ef334378f68062da6b200c0e1c1be958b8
/usr/lib64/uwsgi/gccgo_plugin.so

Changelog

2019-07-27 - Fedora Release Engineering <releng@fedoraproject.org> - 2.0.18-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_31_Mass_Rebuild
2019-06-19 - Carl George <carl@george.computer> - 2.0.18-1
- Latest upstream
- Use openssl everywhere, instead of compat-openssl10 on F26+
- Disable python2 subpackages on F31+
2019-05-31 - Jitka Plesnikova <jplesnik@redhat.com> - 2.0.17.1-12
- Perl 5.30 rebuild
2019-04-03 - Carl George <carl@george.computer> - 2.0.17.1-11
- Re-enable mono plugins on ppc64le
2019-03-26 - Carl George <carl@george.computer> - 2.0.17.1-10
- Disable jvm plugin on Fedora and EL6 due to javapackages-tools retirement (apache-ivy orphanage)
- Disable v8 plugin on Fedora due to v8-314 retirement
- Disable mongo plugins on Fedora due to mongo-cxx-driver-legacy being broken in rawhide
- Disable mono plugins on ppc64le because mono-4.8.0-17 dropped that arch rhbz#1686983
2019-03-18 - Remi Collet <remi@fedoraproject.org> - 2.0.17.1-9
- rebuild for libargon2 new soname
2019-02-03 - Fedora Release Engineering <releng@fedoraproject.org> - 2.0.17.1-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild
2019-01-21 - Mamoru TASAKA <mtasaka@fedoraproject.org> - 2.0.17.1-7
- F-30: rebuild against ruby26
2019-01-14 - Björn Esser <besser82@fedoraproject.org> - 2.0.17.1-6
- Rebuilt for libcrypt.so.2 (#1666033)
2018-11-02 - Carl George <carl@george.computer> - 2.0.17.1-5
- Don't build python2-uwsgidecorators on F30+
- BuildRequire mongo-cxx-driver-legacy-devel on F30+

See Also

Package Description
uwsgi-plugin-geoip-2.0.18-2.fc31.x86_64.rpm uWSGI - Plugin for GeoIP support
uwsgi-plugin-glusterfs-2.0.18-2.fc31.x86_64.rpm uWSGI - Plugin for GlusterFS support
uwsgi-plugin-ldap-2.0.18-2.fc31.x86_64.rpm uWSGI - Plugin for LDAP support
uwsgi-plugin-lua-2.0.18-2.fc31.x86_64.rpm uWSGI - Plugin for LUA support
uwsgi-plugin-mongrel2-2.0.18-2.fc31.x86_64.rpm uWSGI - Plugin for Mongrel2 support
uwsgi-plugin-mono-2.0.18-2.fc31.x86_64.rpm uWSGI - Plugin for Mono / .NET support
uwsgi-plugin-nagios-2.0.18-2.fc31.x86_64.rpm uWSGI - Plugin for Nagios support
uwsgi-plugin-notfound-2.0.18-2.fc31.x86_64.rpm uWSGI - Plugin for notfound support
uwsgi-plugin-pam-2.0.18-2.fc31.x86_64.rpm uWSGI - Plugin for PAM support
uwsgi-plugin-php-2.0.18-2.fc31.x86_64.rpm uWSGI - Plugin for PHP support
uwsgi-plugin-psgi-2.0.18-2.fc31.x86_64.rpm uWSGI - Plugin for PSGI support
uwsgi-plugin-pty-2.0.18-2.fc31.x86_64.rpm uWSGI - Plugin for PTY support
uwsgi-plugin-python3-2.0.18-2.fc31.x86_64.rpm uWSGI - Plugin for Python 3.7 support
uwsgi-plugin-python3-gevent-2.0.18-2.fc31.x86_64.rpm uWSGI - Plugin for Python 3.7 GEvent support
uwsgi-plugin-python3-greenlet-2.0.18-2.fc31.x86_64.rpm uWSGI - Plugin for Python 3.7 Greenlet support
Advertisement
Advertisement